# Uses of Class
org.eclipse.swt.graphics.Point.OfFloat

Packages that use Point.OfFloat
Package
Description
org.eclipse.swt.graphics
SWT graphics classes.

## Uses of Point.OfFloat in org.eclipse.swt.graphics

Subclasses of Point.OfFloat in org.eclipse.swt.graphics
Modifier and Type
Class
Description
`static final class`
`Point.WithMonitor`
Instances of this class represent `Point.OfFloat` objects along with the context of the monitor in relation to which they are placed on the display.
Methods in org.eclipse.swt.graphics that return Point.OfFloat
Modifier and Type
Method
Description
`Point.OfFloat`
Point.OfFloat.`clone()`
`static Point.OfFloat`
Point.OfFloat.`from(Point point)`
Creates a shallow copy of the provided point as a Point.OfFloat instance.
`Point.OfFloat`
Rectangle.OfFloat.`getBottomRight()`
`Point.OfFloat`
Rectangle.OfFloat.`getTopLeft()`